Robey {car} | R Documentation

## Fertility and Contraception

### Description

The `Robey` data frame has 50 rows and 3 columns. The observations are developing nations around 1990.

### Usage

    Robey

### Format

This data frame contains the following columns:

region

  A factor with levels: `Africa`; `Asia`, Asia and Pacific; `Latin.Amer`, Latin America and Caribbean; `Near.East`, Near East and North Africa.

tfr

  Total fertility rate (children per woman).

contraceptors

  Percent of contraceptors among married women of childbearing age.

### Source

Robey, B., Shea, M. A., Rutstein, O. and Morris, L. (1992) The reproductive revolution: New survey findings. Population Reports. Technical Report M-11.

### References

Fox, J. (2008) Applied Regression Analysis and Generalized Linear Models, Second Edition. Sage.

[Package car version 2.1-2 Index]